package com.jiayue.ssi;

import com.jiayue.ssi.util.AesUtils;

/**
* Aes算法加密
*
* @author xsl
* @since 2023/07/14
*/
public class AesGen {
    public static void main(String[] args) {
        // 加密
        String encryStr = AesUtils.encryptHex("836384@163.com").toUpperCase();
        System.out.println(encryStr);
        // 解密
        String decStr = AesUtils.decryptStr(encryStr);
        System.out.println(decStr);
    }
}
